no warnings:
no warning:
no warning:
1 warning:
	'=' parsed as equality operator in function argument, not assignment to BYREF function result
no warning:
no warning:
1 warning:
	'=' parsed as equality operator in function argument, not assignment to BYREF function result
no warning:
no warning:
1 warning:
	'=' parsed as equality operator in function argument, not assignment to BYREF function result
no warning:
no warning:
no warning:
1 warning:
	'=' parsed as equality operator in function argument, not assignment to BYREF function result
no warning:
no warning:
1 warning:
	'=' parsed as equality operator in function argument, not assignment to BYREF function result
no warning:
1 warning:
	'=' parsed as equality operator in function argument, not assignment to BYREF function result
no warning:
no warning:
no warning:
no warning:
no warning:
1 warning:
	'=' parsed as equality operator in function argument, not assignment to BYREF function result
no warning:
no warning:
no warning:
no warning:
no warning:
1 warning:
	'=' parsed as equality operator in function argument, not assignment to BYREF function result
no warning:
no warning:
no warning:
no warning:
